I use zgrviewer.

On Wed, 2014-04-30 at 18:00 -0500, Ron Johnson wrote:
Neither gramps 4.0.3-3 (from sf.net .deb) nor graphviz (from Ubuntu 13.10) 
Recommend or Suggest a viewer.


-- 
Adam (adam@csh.rit.edu)